Tek.no

Nyhet

PDF-sårbarhet fikset

Arsæll Benediktsson
23 Okt 2007 11:35

Vi har tidligere fortalt om et kritisk sikkerhetshull i programmene Adobe Reader og Acrobat, et hull som kun berører Windows XP med IE7 installert.

Nå har Adobe endelig sluppet Adobe Reader 8.1.1 og Acrobat 8.1.1, og dermed skal hullet være fikset. Disse oppdateringene gjelder ikke eldre versjoner av programmene, det vil si at Adobe Reader 7.0.9 er Acrobat 7.0.9 er fortsatt sårbare.

Brukere som har en av de eldre versjonene, oppfordres til å laste ned den nyeste versjonen - Adobe Reader 8.1.1 kan lastes ned fra denne siden og Acrobat finner du på denne siden.

Detaljene rundt oppdateringene finner du på adobe.com.

Last ned

En oppdatering for Adobe Reader 8.1 kan lastes ned fra

denne siden

, og for Acrobat 8.1 kan lastes ned fra

denne siden

.

(Kilde: ZDNet Blogs)

Les også
Microsoft forklarer SP3-forvirring
Les også
PDF får reklamemulighet
Les også
Kritisk IE7-hull utnyttes
Les også
PDF-filer kan være farlige...
Les også
Kritiske hull i Flash
Les også
Sikkerhetsoppdateringer fra Adobe
annonse

Les også